MediaWiki:Vector.css: Difference between revisions

Kuhlau (talk | contribs)
removing this for now as it's either common or unused
Kuhlau (talk | contribs)
eh these tabs are like so hard to modify lol...
Line 22: Line 22:
background: none;
background: none;
}
}
.vector-menu-tabs-legacy li {
background-color: var(--theme-page-background-color--secondary);
}
.vector-menu-tabs-legacy li a {
padding-top: 1em;
}
/* Generic rules */


.mobileHide, .mobile-only, .no-desktop { display: none; }
.mobileHide, .mobile-only, .no-desktop { display: none; }